div[id="article_id_15954"] .container, div[id^="article_id_15954_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15954"], div[id^="article_id_15954_"] {
  }
}
div[id="article_id_15954"], div[id^="article_id_15954_"] {
  page: article_id_15954;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15954:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15954 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15954:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15954:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15954:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15954"] div.text.text-content {
  }
  @page article_id_15954 {
  }
/* article container */
div.article[id="article_id_15954"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15954"] .page-header-first {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15954"] .page-header {
 border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15954"] .chapter-marker-first-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15954"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15954"] .chapter-marker-right {
	background-color: var(--swatch-05360a480093e2189fcac333cae71fea) /* Data Blue 3 100 */;
}
div.article[id="article_id_15954"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15954"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-1 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-3 { background-image: url('../static/iStock-1328677027-scale.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15954"] div.block-container.block-container-3 { background-image: url('../html/data/project-382/media/articles/article-15954/iStock-1328677027-scale.jpg'); } } 
div.article[id="article_id_15954"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.32;



 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-7 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-radius: 4px;
overflow: hidden;
--abw: 0.52;



 } 
  
 
div.article[id="article_id_15954"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.16;



 } 
  
 
@media screen{
#eb-ded0f1c7-8ad5-4e9b-b3de-7e621f572657.embedded-block {max-width:768px!important;}

}
